@charset "utf-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
}

img{
	border: none;
}

ul,li{
	list-style: none;
}

a {
    color: #333333;
    text-decoration: none;
}

body{
	width: 100%;
	height: 5000px;
	background: url(images/bg.jpg)no-repeat top center;
    font-family: "Microsoft Yahei";
	font-size: 14px;
	color: #333333;
}

.wrapper{
	width: 1000px;
	height: auto;
	margin: 0 auto;
}

.daoyu{
	margin-top: 505px;
	width: 1000px;
	height: 141px;
	background: url(images/daoyu.png) no-repeat top center;
	overflow: hidden;
}
.daoyu p{
	padding: 36px 15px 40px 105px;
	font-size: 16px;
	line-height: 34px;
	text-indent: 2em;
}

.part1,.part2,.part3,.part4,.part5,.part6{
	margin-top: 30px;
	overflow: hidden;
}

.title{
	text-align: center;
}

.part1 ul,.part4 ul{
	overflow: hidden;
}

.part1 ul li{
	width: 300px;
	height: 360px; 
	float: left;
	margin-top: 25px; 
	margin-right: 50px;
	background: url(images/pic-bg.png) no-repeat top center;
}

.part1 ul li:nth-child(3n){
	margin-right: 0;
}

.part1 ul li img{
	border: 2px solid #0156a6;
	margin-top: 25px;
}

.part1 ul li p{
	margin: 6px 37px 0 37px;
	line-height: 26px;
	text-indent: 2em;
	overflow: hidden;
}

p a{
	color: #0156a6;
}

.more-btn{
	margin: 20px auto 0 auto;
	display: block;
	width: 190px;
	height: 54px;
	line-height: 54px;
	background-color: #0156a6;
	color: #ffffff;
	text-align: center;
	font-size: 22px;
	border-radius: 40px;
	
}

.yunshu-box1{
	margin-top: 20px;
	width: 1000px;
	height: 281px;
	background: url(images/pic-bg2.png) no-repeat top center;
}

.yunshu-box1 h2,.yunshu-box3 h2{
	font-size: 28px;
	color: #0156a6;
	margin: 10px 0 0 440px;
}

.yunshu-txt1{
	margin: 8px 10px 0px 440px;
	line-height: 24px;
	height: 112px;
	overflow: hidden;
}

.yunshu-box1 h3,.yunshu-box3 h3{
	font-size: 20px;
	margin: 10px 0 0 335px;
}


.yunshu-txt2{
	margin: 8px 10px 0px 335px;
	line-height: 26px;
	overflow: hidden;
}


.yunshu-box2{
	margin-top: 20px;
	width: 1000px;
	height: 281px;
	background: url(images/pic-bg3.png) no-repeat top center;
}

.yunshu-box2 h2,.yunshu-box4 h2{
	font-size: 28px;
	color: #0156a6;
	margin: 10px 440px 0 10px;
}

.yunshu-txt3{
	margin: 8px 440px 0px  10px;
	line-height: 24px;
	height: 112px;
	overflow: hidden;
}

.yunshu-box2 h3,.yunshu-box4 h3{
	font-size: 20px;
	margin: 8px 440px 0px  15px;}


.yunshu-txt4{
	margin: 8px 335px 0px  15px;
	line-height: 26px;
	overflow: hidden;
}


.yunshu-box3{
	margin-top: 20px;
	width: 1000px;
	height: 281px;
	background: url(images/pic-bg7.png) no-repeat top center;
}


.yunshu-box4{
	margin-top: 20px;
	width: 1000px;
	height: 281px;
	background: url(images/pic-bg8.png) no-repeat top center;
}


.part3-box{
	width: 1000px;
	height: 255px;
	margin-top: 20px;
	background: url(images/pic-bg4.png) no-repeat top center;
}
.part3-box p,.part3-box3 p{
	padding: 80px 70px 0 450px;
	font-size: 16px;
	line-height: 32px;
	text-indent: 2em;
}

.part3-box2{
	width: 1000px;
	height: 255px;
	margin-top: 20px;
	background: url(images/pic-bg9.png) no-repeat top center;
}
.part3-box2 p,.part3-box4 p{
	padding: 80px 450px 0 70px;
	font-size: 16px;
	line-height: 32px;
	text-indent: 2em;
}
.part3-box3{
	width: 1000px;
	height: 255px;
	margin-top: 20px;
	background: url(images/pic-bg10.png) no-repeat top center;
}


.part3-box4{
	width: 1000px;
	height: 255px;
	margin-top: 20px;
	background: url(images/pic-bg11.png) no-repeat top center;
}

.part4 ul li{
	width: 292px;
	height: 324px;
	background: url(images/pic-bg6.png)no-repeat top center;
	float: left;
	margin-right: 62px;
	margin-top: 20px;
	margin-bottom: 10px;
}

.part4 ul li:nth-child(3n){
	margin-right: 0;
}

.part4 ul li p{
	margin: 8px 30px 0 30px;
	line-height: 26px;
}

.news{
	width: 365px; 
	height: 362px;
	background: url(images/news-bg.png) no-repeat top center;
	float: left;
}
.news ul{
	margin: 40px 25px 25px 25px;
}

.news ul li{
	line-height: 30px;
}

.feedback{
	width: 598px;
	height: 320px;
	padding: 42px 0 0 10px;
	margin-left: 20px;
	float: left;
	background: url(images/feedback.png) no-repeat top center;
}

.zs-form .form-li {
    width: 590px;
    height: auto;
    overflow: hidden;
}
.zs-form .form-li div {
    float: left;
    width: 295px;
    height: auto;
    overflow: hidden;
    margin-bottom: 15px;
}
.zs-form .form-li div.form-lil {
    width: 285px;
    padding-right: 10px;
}
.zs-form .form-li div.form-lir {
    width: 285px;
    padding-left: 10px;
}
.zs-form .form-li div span {
    display: block;
    float: left;
    width: 38px;
    height: 38px;
    border: 1px solid #e3e3e3;
    background: url(images/icon-4.png) no-repeat center center #fff;
}
.zs-form .form-li div span.icon-name {
    background-position: 0 0;
}
.zs-form .form-li div span.icon-add {
    background-position: 0 -38px;
}
.zs-form .form-li div span.icon-tel {
    background-position: 0 -76px;
}
.zs-form .form-li div span.icon-code {
    background-position: 0 -114px;
}
.zs-form .form-li div input {
    float: left;
    width: 245px;
    height: 40px;
    border: 1px solid #e3e3e3;
    border-left: 0 none;
    padding: 0 5px;
    box-sizing: border-box;
    outline: none;
    color: #666666;
}
.zs-form .form-li div input.yzm {
    width: 130px;
}
.zs-form .form-li div img {
    width: 100px;
    height: 38px;
    float: right;
}
.zs-form .form-message {
    width: 590px;
    height: auto;
    overflow: hidden;
}
.zs-form .form-message p {
    margin-bottom: 10px;
}
.zs-form .form-message textarea {
    line-height: 24px;
    border: 1px solid #e3e3e3;
    padding: 10px;
    font-family: "Microsoft Yahei";
    outline: none;
    width: 100%;
    height: 100px;
    box-sizing: border-box;
    color: #999999;
}
.form-btn {
    clear: both;
    width: 220px;
    margin: 0 auto;
    padding-top: 20px;
    height: auto;
    overflow: hidden;
}
.form-btn button {
    font-family: "Microsoft Yahei";
    width: 100px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #ffffff;
    border: 0 none;
    cursor: pointer;
    display: block;
    float: left;
}
.form-btn button.submit {
    background-color: #ff8300;
    margin-right: 20px;
}
.form-btn button.reset {
    background-color: #999999;
}

.footer{
	text-align: center;
	margin-top: 30px;
}







